All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
snd_seq_real_time_t Struct Reference
Sequencer Event Definitions

## Data Fields

unsigned int | tv_sec
unsigned int | tv_nsec

## Detailed Description

Real-time data record

## Field Documentation

unsigned int snd_seq_real_time_t::tv_nsec

nanoseconds

unsigned int snd_seq_real_time_t::tv_sec

seconds

The documentation for this struct was generated from the following file:

- /builddir/build/BUILD/alsa-lib-1.1.4.1/include/seq_event.h